local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

aom_playerapi = {}
aom_playerapi.pl = {} -- player data (non-persistent)

dofile(mod_path .. "/system.lua")
dofile(mod_path .. "/settings.lua")
dofile(mod_path .. "/physics.lua")
dofile(mod_path .. "/fov.lua")

dofile(mod_path .. "/extras/statuses.lua")
